        :root {
            --q-color: #453ad6;
            --a-color: #e1884c;
        }

        header .header_box .main .logo_text {
            background-color: #b17f7b;
        }

        .StudySchool .header_box nav {
            background-color: #475398;
        }

        .container_zhuanye_box {
            padding-bottom: 30px;
        }

        footer {
            margin-top: 0;
        }

        .studyAbroadCard .title_arts {
            color: #475199;
        }

        .studyAbroadCard .card {
            box-shadow: none;
        }

        .studyAbroadCard .title_arts {
            padding-bottom: 8px;
            border-bottom: 2px solid #d0d4df;
        }

        .newslist .faq_lists li a:hover {
            background-color: transparent;
        }